\version "2.8.0"
#(ly:set-option 'point-and-click #f)
% expanding: header.ly
\header {
	title = "Hélas madame"
	composer="Josquin Desprez (c. 1450 – 1521)"
        copyright = "© Serpent Publications 2017 www.SerpentPublications.org"
	source = "http://javanese.imslp.info/files/imglnks/usimg/3/32/IMSLP285186-PMLP462906-JosqHelasSmijers_Double.pdf"
	date = "Transcribed on January 10, 2017"
}

% Local Variables:
% coding: utf-8
% End:

  \header {instrument = "Superius"}
\header {	   piece = \markup{\circle 1  2 3  }}
% expanding: accidentals.lyi
af = {	     \set suggestAccidentals = ##t }
an = {	     \set suggestAccidentals = ##f }
ss=\once \set suggestAccidentals = ##t
% expanding: slower.ly
looksSlower =
#(define-music-function (parser location music) (ly:music?)
  (let ((new-music (ly:music-deep-copy music)))
   (shift-duration-log new-music -1 0)
   new-music))
% expanding: bars.lyi
singlebar = {	 \once \override Staff.BarLine #'transparent = ##f \bar "|"}
doublebar = {	 \once \override Staff.BarLine #'transparent = ##f \bar "||"}
endbar = {	 \once \override Staff.BarLine #'transparent = ##f \bar "|."}
% expanding: voicedefault.ly
\version "2.15.39"
voicedefault =  {
\set Staff.autoBeaming = ##f
\accidentalStyle "forget"
\override NoteHead    #'style = #'baroque
\set Staff.midiInstrument = "oboe"
\override Slur #'transparent = ##t 
%\set Score.defaultBarType = "empty"
\override Staff.BarLine #'transparent = ##t
\override Staff.BarLine #'extra-spacing-width = #'(0 . 0)
\unset melismaBusyProperties
%\override Staff.TimeSignature   #'style = #'single-digit
%\override Staff.TimeSignature   #'style = #'neo-mensural
\key d \dorian \time 2/2
  

}
% Local Variables:
% coding: utf-8
% End:

% expanding: cantusnotes.ly
\version "2.10.20"
cantusnotes =   { \relative c' {
  r\maxima d\breve e1 e f1. e4 d c1 c d e1. d2 d\breve cis1 d\longa
  r\longa a'\breve b1 b c1. b4 a g1 g a b1. a2 a\breve \af gis1 a\longa
  r\breve r1 d, e g f\breve e
  r1 d\breve cis1 d f1. e2 e\breve d1 e\breve
  r\breve a1 g f2 d e1 d d c c d e1. d2 d\breve cis1 d\longa
  \doublebar
  r\longa r1 e f\breve
  r1 e f\breve e1. f1 e4 d cis1 d\breve
  r1 a' a\breve
  r1 f g e f g2 a1 g4 f e1 d\breve r1 c d\breve
  r1 c d\breve
  r1 c f g2 a2. g4 a2 b c2. b4 a1 gis2 a\breve
  r1 d, c c d e f1. e2. d4 d1 cis2 d\longa
  r1 a' a\breve
  r1 a g f e a g2 e f1 e\breve
  r1 e g\breve
  r1 g a\breve
  r1 d, e e f g2 a1 g4 f e1 d\breve
  r1 a' a a g2 a1 g4 f e\breve
  r1 a a g2 a1 g4 f e2. f4 g2 a1 gis2 a\longa
  r1 d, e\breve
  r\breve e1 f e2 f1 e4 d c2. d4 e2 f1 e4 d cis1 d\longa
  r1 a c\breve c1 d d e e f g2 a1 g4 f e\breve\fermata
  r\breve^"G.P." e1. f2 g1 g a a a a g2. a4 b2 c1 b4 a gis1 a\breve
  r1^"G.P." a g2 a1 g4 f e1 e e e2 f2. e4 d c d1 e\longa
  r1 c d\breve
  r1 c d\breve
  r1 e f g2 a1 g4 f e2 f1 e4 d cis1 d\breve^"(1)" ~ d\longa
  %\footnotetext[1]{This note is editorial, to make the parts all end at the same place.}
  \endbar
}
}


cantuswords = \lyricmode {
}
% Local Variables:
% coding: utf-8
% End:

\score{
	\new Staff <<\voicedefault
	\new Voice="v1" {
%		\set Staff.instrumentName=\incipitcantus
		\clef "treble"
		\cantusnotes }
%		\looksSlower{\cantusnotes }}
	\new Lyrics \lyricsto "v1" {\cantuswords }
%	\new Lyrics \lyricsto "v1" {\textocantusb }
	>>
\layout{ 
	\context {\Lyrics 
		\override VerticalAxisGroup #'minimum-Y-extent = #'(-1.0 . 0.0) 
		%\override LyricText #'font-size = #1.2
		\override LyricHyphen #'minimum-distance = #0.51
	}
	\context {\Score 
		\override BarNumber #'padding = #2 
	}
	\context {\Voice 
		melismaBusyProperties = #'() 
		autoBeaming = ##f
	}
	%\context { \RemoveEmptyStaffContext }
	\context {\Staff 
		\override VerticalAxisGroup #'minimum-Y-extent = #'(-4 . 5.5)
		\consists Ambitus_engraver 
		\override LigatureBracket #'padding = #1

		  \consists Custos_engraver
		  \override Custos #'style = #'mensural
	}
	line-width=18.0 \cm
	indent=3.7\cm
}

\midi {
    \context {
      \Score
      tempoWholesPerMinute = #(ly:make-moment 120 4)
      }
    }
}


% Local Variables:
% coding: utf-8
% End:

